.age-verification-container {
  margin: 0 auto;
  max-width: 580px;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 50px 15px; }
  .age-verification-container h1, .age-verification-container h4, .age-verification-container h5, .age-verification-container h6, .age-verification-container p.log-in, .age-verification-container p.free-kit-info {
    text-align: center;
    color: #000; }
  .age-verification-container .free-kit-info {
    margin-bottom: 30px; }
  .age-verification-container .discount-code {
    text-align: center;
    font-weight: bolder;
    font-size: 24px;
    margin: 15px 0; }
    .age-verification-container .discount-code code {
      background-color: #efefef;
      padding: 5px 10px;
      border-radius: 5px;
      color: #212b36; }
  .age-verification-container .discount-code-instructions {
    padding-top: 30px; }
  .age-verification-container .success {
    color: #5c6ac4; }
  .age-verification-container .warn {
    color: #e9ab60; }
  .age-verification-container fieldset {
    padding-bottom: 0;
    margin-bottom: 15px; }
    .age-verification-container fieldset[disabled] {
      display: none; }
  .age-verification-container input[type=text], .age-verification-container input[type=submit], .age-verification-container input[type=date] {
    width: 100%; }
  .age-verification-container .radio-options {
    display: flex;
    flex-wrap: wrap; }
  .age-verification-container .radio-field {
    display: flex;
    margin-left: 15px; }
    .age-verification-container .radio-field:first-child {
      margin-left: 0; }
    .age-verification-container .radio-field input {
      min-height: auto;
      margin-top: 6px; }
    .age-verification-container .radio-field label {
      margin: 0 0 0 5px; }
  .age-verification-container p {
    margin-bottom: 15px; }
  .age-verification-container input[type=submit] {
    margin-top: 0; }
    .age-verification-container input[type=submit]:disabled {
      cursor: default;
      opacity: .4; }
  .age-verification-container #dob-group {
    display: flex;
    margin: 0 -5px; }
    .age-verification-container #dob-group select {
      padding: 0 10px; }
    .age-verification-container #dob-group select, .age-verification-container #dob-group input {
      height: 44px;
      margin-bottom: 15px; }
    .age-verification-container #dob-group #dob_month {
      width: 45%; }
    .age-verification-container #dob-group #dob_day {
      width: 20%; }
    .age-verification-container #dob-group #dob_year {
      width: 35%; }
    .age-verification-container #dob-group > * {
      margin: 0 5px; }
